     
 <!--BANNER PRODUK-->
 <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
    <div class="banners banners-slick">
        <!--FIRST BANNER-->
        <div class="banner-item clearfix my">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                </div>
            </div>
        </div>
        <!--FIRST BANNER-->
    </div>
</div>
<!--BANNER PRODUK-->

<!--ICON PRODUK PINJAMAN-->
<div class="inline-menu">
    <div class="container  produk-main">
        <div class="row">
            <div class="col text-center">
                <a href="index.php?page=form-isian-kmg"><img src="assets/images/icons/kmg-icon.png" alt="Home utilities" class="rounded"/></a>
            </div>
        </div>
    </div>
</div>
<!--ICON PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail1"><img src="assets/images/kmg-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail2"><img src="assets/images/kmg-icon-2-select.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->

    <!--DETAIL PRODUK-->
        <div class="container">
            <div class="row">
                <div class="col-md-12 mainteks2">
                    <h1>Pilihan-pilihan Kredit Multiguna</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p>Kredit multiguna memiliki jenis – jenis yang berbeda guna menyesuaikan dengan kondisi kebutuhan Anda; seperti kredit multiguna aset Anda pembelian
                        investasi aset baru, kredit multiguna untuk biaya pendidikan, dan lain-lainnya.</p>
                    <p>Kredit multiguna merupakan pilihan yang tepat dalam membantu Anda, pemilik rumah, dalam mempertimbangkan ketika membeli properti untuk
                        investasi. Ketika Anda memutuskan untuk melakukan kredit multiguna sangat penting untuk melakukan riset terlebih dahulu dan pastikan Anda
                        mendapatkan pinjaman yang sesuai dengan kebutuhan Anda.</p>
                    <p>Kredit multiguna merupakan pilihan yang tepat dalam membantu Anda, pemilik rumah, dalam mempertimbangkan ketika membeli properti untuk
                        investasi. Ketika Anda memutuskan untuk melakukan kredit multiguna sangat penting untuk melakukan riset terlebih dahulu dan pastikan Anda
                        mendapatkan pinjaman yang sesuai dengan kebutuhan Anda.</p> 
                </div>
            </div>
    
            <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kmg"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
        </div>
    <!--DETAIL PRODUK-->

   